from django.urls import path, re_path
from django.views.generic import RedirectView, TemplateView

from blog import views

urlpatterns = [

	path('', views.blog_index, {'bcat': "all",}, name='blog_index'),
	re_path(r'cat/(?P<bcat>[a-zA-Z0-9_.,-]+)$', views.blog_index, name='blog_cat'),
	re_path(r'(?P<bart>[a-zA-Z0-9_.,-]+)$', views.blog_play, name='blog_play'),
	re_path(r'(?P<bart>[a-zA-Z0-9_.,-]+)/$', views.blog_play, name='blog_play'),
]
